function FileData_Pairs(x)
{
x.t("states","online");
x.t("hdd","hard");
x.t("appendix","provides");
x.t("provide","data");
x.t("unchanged","previous");
x.t("drive","drive");
x.t("drive","cache");
x.t("drive","state");
x.t("drive","type");
x.t("drive","property");
x.t("drive","group");
x.t("drive","offline");
x.t("drive","part");
x.t("drive","virtual");
x.t("drive","accessed");
x.t("drive","logical");
x.t("drive","serial");
x.t("drive","invalid");
x.t("drive","retain");
x.t("drive","plugged");
x.t("drive","operating");
x.t("drive","gpl");
x.t("drive","failure");
x.t("drive","kvm");
x.t("drive","depending");
x.t("drive","subsystem");
x.t("drive","sectors");
x.t("drive","data");
x.t("drive","raid");
x.t("drive","created");
x.t("drive","following");
x.t("drive","storage");
x.t("microprocessor","peripheral");
x.t("microprocessor","memory");
x.t("improved","performance");
x.t("simplified","cabling");
x.t("saved","cache");
x.t("accordance","write");
x.t("within","system");
x.t("db15-000917-02-january","2013");
x.t("required","data");
x.t("improve","write");
x.t("improve","read");
x.t("enabled","disabled");
x.t("user","interface");
x.t("detecting","using");
x.t("enclosures","multiple");
x.t("enclosures","devices");
x.t("cache","enabled");
x.t("cache","hit");
x.t("cache","usually");
x.t("cache","fast");
x.t("cache","accessed");
x.t("cache","temporarily");
x.t("cache","memory");
x.t("cache","miss");
x.t("cache","policy");
x.t("line","interface");
x.t("hit","read");
x.t("interface","hdd");
x.t("interface","(scsi)");
x.t("interface","provides");
x.t("interface","standard");
x.t("interface","leverages");
x.t("interface","coercion");
x.t("state","drive");
x.t("support","detecting");
x.t("physical","storage");
x.t("type","drive");
x.t("type","device");
x.t("public","licensing");
x.t("pin","count");
x.t("cached","cache");
x.t("cached","logical");
x.t("peripheral","device");
x.t("multiple","paths");
x.t("speed","drive");
x.t("speed","memory");
x.t("speed","computer");
x.t("back","policies");
x.t("back","brought");
x.t("property","indicating");
x.t("count","lower-power");
x.t("count","controller");
x.t("product","name");
x.t("virtualization","technology");
x.t("megaraid","sas");
x.t("access","data");
x.t("single","drive");
x.t("single","path");
x.t("advanced","technology");
x.t("link","provides");
x.t("document","cache");
x.t("usually","contains");
x.t("command","line");
x.t("lower-power","requirements");
x.t("policies","cli");
x.t("status","drive");
x.t("manufacturing","name");
x.t("cachecade","caching");
x.t("group","drive");
x.t("group","group");
x.t("group","drives");
x.t("machine","multipathing");
x.t("machine","management");
x.t("parallel","scsi");
x.t("increase","reliability");
x.t("network","sas");
x.t("offline","drive");
x.t("offline","part");
x.t("graphical","user");
x.t("fails","path");
x.t("(scsi)","protocol");
x.t("speeds","subsequent");
x.t("high","speed");
x.t("controller","drive");
x.t("controller","property");
x.t("controller","virtual");
x.t("controller","part");
x.t("controller","device");
x.t("controller","configuration");
x.t("controller","chip");
x.t("controller","rpm");
x.t("requirements","compared");
x.t("lsi","ssd");
x.t("stored","cache");
x.t("overall","read/write");
x.t("path","increase");
x.t("path","fails");
x.t("path","used");
x.t("name","controller");
x.t("acronym","serial-attached");
x.t("acronym","serial");
x.t("addresses","subsequent");
x.t("performance","simplified");
x.t("performance","cache");
x.t("connectors","lower");
x.t("controllers","perform");
x.t("controllers","sas");
x.t("perform","raid");
x.t("direct","attached");
x.t("virtual","drive");
x.t("virtual","machine");
x.t("virtual","drives");
x.t("part","virtual");
x.t("brought","online");
x.t("glossary","appendix");
x.t("glossary","glossary");
x.t("glossary","terms");
x.t("provides","improved");
x.t("provides","support");
x.t("provides","glossary");
x.t("provides","point-to-point");
x.t("area","network");
x.t("standard","sata");
x.t("fast","memory");
x.t("address","cache");
x.t("multipathing","firmware");
x.t("accessed","controller");
x.t("accessed","data");
x.t("accessed","higher");
x.t("started","data");
x.t("write","back");
x.t("write","performance");
x.t("allow","better");
x.t("temporarily","store");
x.t("device","drive");
x.t("device","interface");
x.t("device","type");
x.t("device","controller");
x.t("device","path");
x.t("device","device");
x.t("device","port");
x.t("device","warpdrive");
x.t("device","using");
x.t("striping","mirroring");
x.t("ports","controller");
x.t("store","data");
x.t("functions","striping");
x.t("concerned","ready");
x.t("redundancy","offline");
x.t("small","computer");
x.t("designs","scsi");
x.t("logical","drive");
x.t("hard","disk");
x.t("disk","drive");
x.t("disk","db15-000917-02-january");
x.t("serial-attached","scsi");
x.t("serial","advanced");
x.t("serial","link");
x.t("serial","controller");
x.t("serial","number");
x.t("serial","cables");
x.t("serial","point-to-point");
x.t("smaller","connectors");
x.t("smaller","chassis");
x.t("unit","created");
x.t("written","main");
x.t("system\u2019s","overall");
x.t("number","ports");
x.t("number","ssd");
x.t("gui","graphical");
x.t("communicate","controller");
x.t("adjacent","drive");
x.t("indicating","type");
x.t("indicating","status");
x.t("indicating","manufacturing");
x.t("indicating","number");
x.t("indicating","whether");
x.t("indicating","characteristics");
x.t("indicating","capacity");
x.t("indicating","manufacturer-assigned");
x.t("reliability","redundancy");
x.t("cables","allow");
x.t("better","airflow");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","monitors");
x.t("reads","required");
x.t("whether","virtual");
x.t("balancing","instead");
x.t("characteristics","drive");
x.t("instead","single");
x.t("redhat","package");
x.t("identical","capacity");
x.t("redundant","data");
x.t("redundant","paths");
x.t("sata","acronym");
x.t("sata","serial");
x.t("read/write","performance");
x.t("capacity","drives");
x.t("capacity","coerced");
x.t("accessible","virtual");
x.t("leverages","small");
x.t("invalid","data");
x.t("connected","enclosures");
x.t("retain","redundant");
x.t("disabled","unchanged");
x.t("plugged","back");
x.t("licensing","gui");
x.t("level","used");
x.t("pci","device");
x.t("memory","microprocessor");
x.t("memory","saved");
x.t("memory","cache");
x.t("memory","cachecade");
x.t("memory","speeds");
x.t("memory","address");
x.t("memory","software");
x.t("memory","holds");
x.t("memory","already");
x.t("memory","read");
x.t("memory","copy");
x.t("memory","immediately");
x.t("memory","associated");
x.t("memory","buffer");
x.t("previous","setting");
x.t("ready","online");
x.t("message","drive");
x.t("firmware","provides");
x.t("operating","system");
x.t("lower","pin");
x.t("recently","accessed");
x.t("gpl","general");
x.t("compared","parallel");
x.t("seen","operating");
x.t("miss","fetched");
x.t("usable","storage");
x.t("configuration","controller");
x.t("configuration","concerned");
x.t("manufacturer-assigned","device");
x.t("manufacturer-assigned","serial");
x.t("technology","lsi");
x.t("technology","attachment");
x.t("failure","vmm");
x.t("main","memory");
x.t("aborted","started");
x.t("far","controller");
x.t("holds","recently");
x.t("already","cache");
x.t("already","stored");
x.t("kvm","kernel-based");
x.t("san","storage");
x.t("several","drives");
x.t("depending","raid");
x.t("fetched","main");
x.t("process","using");
x.t("computer","system\u2019s");
x.t("computer","system");
x.t("subsystem","improve");
x.t("sectors","improve");
x.t("nominally","identical");
x.t("manager","san");
x.t("connections","devices");
x.t("read","cache");
x.t("read","performance");
x.t("read","written");
x.t("read","aborted");
x.t("cli","command");
x.t("although","virtual");
x.t("transfer","data");
x.t("online","drive");
x.t("online","cached");
x.t("online","ready");
x.t("online","message");
x.t("data","microprocessor");
x.t("data","accordance");
x.t("data","cache");
x.t("data","cached");
x.t("data","adjacent");
x.t("data","accessible");
x.t("data","far");
x.t("data","already");
x.t("data","read");
x.t("data","data");
x.t("data","protection");
x.t("data","case");
x.t("attached","raid");
x.t("attached","storage");
x.t("enterprise-level","device");
x.t("module","pci");
x.t("sas","interface");
x.t("sas","acronym");
x.t("sas","glossary");
x.t("sas","serial");
x.t("sas","devices");
x.t("protection","das");
x.t("solid","state");
x.t("raid","controller");
x.t("raid","controllers");
x.t("raid","functions");
x.t("raid","level");
x.t("policy","virtual");
x.t("thinner","serial");
x.t("airflow","within");
x.t("case","drive");
x.t("vmm","virtual");
x.t("mirroring","provide");
x.t("port","count");
x.t("port","device");
x.t("permit","smaller");
x.t("protocol","sas");
x.t("chassis","designs");
x.t("copy","saved");
x.t("monitors","addresses");
x.t("immediately","main");
x.t("controls","transfer");
x.t("created","controller");
x.t("created","virtual");
x.t("created","several");
x.t("package","manager");
x.t("warpdrive","accelerate");
x.t("used","document");
x.t("used","virtual");
x.t("used","communicate");
x.t("caching","process");
x.t("storage","interface");
x.t("storage","area");
x.t("storage","device");
x.t("storage","unit");
x.t("storage","configuration");
x.t("following","states");
x.t("kernel-based","virtual");
x.t("system","interface");
x.t("system","product");
x.t("system","single");
x.t("system","permit");
x.t("management","virtualization");
x.t("accelerate","disk");
x.t("using","multiple");
x.t("using","high");
x.t("coercion","controller");
x.t("setting","drive");
x.t("general","public");
x.t("scsi","device");
x.t("scsi","sata");
x.t("scsi","sas");
x.t("terms","used");
x.t("subsequent","access");
x.t("subsequent","reads");
x.t("associated","main");
x.t("(forced)","usable");
x.t("chip","controls");
x.t("chip","drives");
x.t("das","direct");
x.t("paths","controllers");
x.t("paths","redundant");
x.t("paths","port");
x.t("paths","load");
x.t("load","balancing");
x.t("cabling","smaller");
x.t("drives","drive");
x.t("drives","seen");
x.t("drives","nominally");
x.t("drives","although");
x.t("drives","attached");
x.t("drives","created");
x.t("coerced","(forced)");
x.t("point-to-point","connections");
x.t("point-to-point","enterprise-level");
x.t("attachment","physical");
x.t("buffer","speed");
x.t("ssd","module");
x.t("ssd","solid");
x.t("higher","speed");
x.t("contains","recently");
x.t("devices","enclosures");
x.t("devices","connected");
x.t("devices","thinner");
x.t("rpm","redhat");
}
